prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavformat
Description: FFmpeg container format library
Version: 54.22.101
Requires: libavcodec = 54.49.100
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavformat -L@@CONTRIB_PREFIX@@/lib @@CONTRIB_PREFIX@@/lib/libSDLmain.a @@CONTRIB_PREFIX@@/lib/libSDL.a -Wl,-framework,OpenGL -Wl,-framework,Cocoa -Wl,-framework,ApplicationServices -Wl,-framework,Carbon -Wl,-framework,IOKit -lvpx -lopenjpeg -lmp3lame -lgsm -lm -lbz2 -lz
Libs.private: 
Cflags: -I${includedir}
